@charset "UTF-8";
/* 共通 */
#body-result .cta-wrapper .box-btn .c22-button {
  padding: 0;
}

#app {
  overflow: hidden;
  background: linear-gradient(150deg, rgb(235, 243, 252), rgb(194, 220, 245), rgb(230, 248, 248));
}

.animated {
  -webkit-transition: all 4s 0s cubic-bezier(0.22, 1, 0.36, 1);
  transition: all 4s 0s cubic-bezier(0.22, 1, 0.36, 1);
  /* -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; */
}

.main-title {
  position: relative;
  text-align: center;
  padding: 0 15px;
}
.main-title h2 {
  font-size: 1.5rem;
}
.main-title .type-image .type-title {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.main-title .type-image .type-title.left {
  top: auto;
  left: 2rem;
  bottom: -0.75rem;
}
.main-title p.bg-deco_01 {
  position: absolute;
  right: -22rem;
  top: -18rem;
}
.main-title p.bg-deco_02 {
  position: absolute;
  left: -15rem;
  top: 20rem;
}
.main-title p.bg-deco_03 {
  position: absolute;
  left: 1rem;
  top: 0.4rem;
}

.type-image {
  position: relative;
  width: 438px;
}

.type-image2 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.type-image3 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

p.medical, p.cloud {
  position: absolute;
}
p.cloud {
  max-width: 340px;
  left: 5rem;
  top: 2.5rem;
}
p.medical {
  max-width: 340px;
}

.cta-inner {
  padding-top: 32px;
}

.box-sns {
  margin: 0 auto 32px;
}

.box-btn .c22-button:not(:last-child) {
  margin-bottom: 24px;
}

.c22-button {
  padding: 0;
}
.c22-button.color04 a {
  max-width: 450px;
  position: static;
}

.button-text {
  position: relative;
}

section.footer .c22-button {
  margin: 0 auto;
  width: 90%;
  max-width: 450px;
  font-size: 16px;
}
section.footer .c22-button a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 16px 0;
}
section.footer .c22-button a svg {
  margin-right: 0.25em;
}
section.footer .copyright {
  margin-top: 56px;
}

img.bg-deco-size {
  width: 95%;
}

/* #loading {
  background-color: #faeecc;
  position: relative;
  height: 100vh;
}
.loaded {
  visibility: hidden;
  animation: fadeout 1s ease-in-out 1s;
  transition: 2s;
  z-index: 100;
}
.video {
  display: block;
  width: 97vw;
  height: 100vh;
  margin: 0 auto;
  filter: 0;
}
#app {
  margin-top: -100vh;
} */
/* -------------------------------
　サンプルページ
------------------------------- */
body.sample {
  background: #ccc;
  max-width: 1280px;
  margin: 0 auto;
}
body.sample .result {
  max-width: 620px;
  margin: 0 auto;
}

pre {
  display: block;
  margin-top: 2rem;
  margin-bottom: 1rem;
  padding: 2rem;
  background: rgb(60, 60, 60);
  color: greenyellow;
  font-weight: 400;
}
pre span {
  font-weight: 700;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  body.sample .result {
    max-width: 327px;
  }
}
/* -------------------------------
　結果ブロック
------------------------------- */
.body-inner_type01 #app {
  background: linear-gradient(148deg, rgba(224, 40, 95, 0) 0, rgba(224, 40, 95, 0.5) 50%, rgb(246, 240, 255) 95%);
}

.body-inner_type02 #app {
  background: linear-gradient(148deg, rgba(235, 106, 12, 0) -5%, rgba(235, 106, 12, 0.5) 50%, rgb(248, 255, 240) 95%);
}

.body-inner_type04 #app {
  background: linear-gradient(148deg, rgba(61, 151, 66, 0) -5%, rgba(61, 151, 66, 0.5) 50%, rgb(255, 253, 247) 95%);
}

body.body-inner_type01 .main-title .type-image .box-img, body.body-inner_type02 .main-title .type-image .box-img {
  padding-bottom: 3.25rem;
}
body.body-inner_type04 .main-title .type-image .box-img {
  padding-bottom: 1.25rem;
}

.cta-wrapper {
  position: relative;
  width: 100%;
  height: auto;
  text-align: center;
  overflow: hidden;
}

.cta p {
  margin-bottom: 24px;
  font-size: 18px;
}

.result {
  position: relative;
  width: 100%;
}
.result h3.title {
  max-width: 620px;
  width: 100%;
  margin: 0 auto;
  padding: 13px 18px 11px;
  border-radius: 16px 16px 0 0;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
.result h3.title-red {
  background-color: #d51241;
}
.result h3.title-purple {
  background-color: var(---violet, #593b9b);
}
.result h3.title-blue {
  background-color: #2c75d3;
}
.result h3.title-green {
  background-color: var(---green, #3d9742);
}
.result h3.title-lightblue {
  background-color: #28e0d5;
}
.result h3.title-orange {
  background-color: var(---orange, #eb6a0c);
}
.result h3 img {
  display: inline;
  max-width: 130px;
  vertical-align: -15px;
}
.result h3 .short {
  max-height: 50px;
}
.result .result-inner {
  max-width: 620px;
  width: 100%;
  margin: auto;
  padding: 24px 46px 32px;
  border: none;
  background-image: unset;
  border-radius: 0 0 16px 16px;
  background-color: #fff;
}
.result > p {
  margin-bottom: 1.3em;
  text-align: justify;
}
.result > p:last-child {
  margin-bottom: 0;
}
.result p {
  text-align: justify;
  font-size: 16px;
}

.h3_type {
  padding-left: 4px;
  font-size: 14px;
}

/* -------------------------------
　ボタンブロック
------------------------------- */
.box-btn {
  margin-bottom: 40px;
}
.box-btn.c-red > .c22-button, .box-btn.c-purple > .c22-button, .box-btn.c-blue > .c22-button, .box-btn.c-green > .c22-button, .box-btn.c-lightblue > .c22-button, .box-btn.c-orange > .c22-button {
  max-width: 450px;
}
.box-btn.c-red > .c22-button a, .box-btn.c-purple > .c22-button a, .box-btn.c-blue > .c22-button a, .box-btn.c-green > .c22-button a, .box-btn.c-lightblue > .c22-button a, .box-btn.c-orange > .c22-button a {
  padding: 16px 0;
}
.box-btn.c-red > .c22-button a {
  color: #d51241;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(213, 18, 65, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(213, 18, 65, 0.45);
}
.box-btn.c-red > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-red > .c22-button a span {
  color: var(---red, #d51241);
}
.box-btn.c-red > .c22-button a span svg path {
  fill: var(---red, #d51241);
}
.box-btn.c-purple > .c22-button a {
  color: var(---violet, #593b9b);
  -webkit-box-shadow: 0px 4px 14px 0px rgba(89, 59, 155, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(89, 59, 155, 0.45);
}
.box-btn.c-purple > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-purple > .c22-button a span {
  color: var(---violet, #593b9b);
}
.box-btn.c-purple > .c22-button a span svg path {
  fill: var(---violet, #593b9b);
}
.box-btn.c-blue > .c22-button a {
  color: #2c75d3;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(44, 117, 211, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(44, 117, 211, 0.45);
}
.box-btn.c-blue > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-blue > .c22-button a span {
  color: #2c75d3;
}
.box-btn.c-blue > .c22-button a span svg path {
  fill: #2c75d3;
}
.box-btn.c-green > .c22-button a {
  color: var(---green, #3d9742);
  -webkit-box-shadow: 0px 4px 14px 0px rgba(61, 151, 66, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(61, 151, 66, 0.45);
}
.box-btn.c-green > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-green > .c22-button a span {
  color: var(---green, #3d9742);
}
.box-btn.c-green > .c22-button a span svg path {
  fill: var(---green, #3d9742);
}
.box-btn.c-lightblue > .c22-button a {
  color: #28e0d5;
  -webkit-box-shadow: 0px 4px 14px 0px rgba(40, 224, 213, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(40, 224, 213, 0.45);
}
.box-btn.c-lightblue > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-lightblue > .c22-button a span {
  color: #28e0d5;
}
.box-btn.c-lightblue > .c22-button a span svg path {
  fill: #28e0d5;
}
.box-btn.c-orange > .c22-button a {
  color: var(---orange, #eb6a0c);
  -webkit-box-shadow: 0px 4px 14px 0px rgba(235, 106, 12, 0.45);
          box-shadow: 0px 4px 14px 0px rgba(235, 106, 12, 0.45);
}
.box-btn.c-orange > .c22-button a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.box-btn.c-orange > .c22-button a span {
  color: var(---orange, #eb6a0c);
}
.box-btn.c-orange > .c22-button a span svg path {
  fill: var(---orange, #eb6a0c);
}
.box-btn > .c22-button a svg {
  margin-right: 0.25em;
}

/* -------------------------------
　type01-注射器
------------------------------- */
body.body-inner_type01 .main-title .type-image .cloud {
  left: 4.5rem;
  top: 4.5rem;
}

/* 　タブレット */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  body.body-inner_type01 .main-title .type-image .box-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  body.body-inner_type01 .main-title .type-image .box-img .medical {
    left: 0;
  }
  body.body-inner_type01 .main-title .type-image .cloud {
    left: 8rem;
  }
}
/* 　スマホ */
@media screen and (max-width: 767px) {
  body.body-inner_type01 .main-title .type-image.type-chusyaki .cloud {
    width: 100%;
    top: 4.1rem;
    left: 4.5rem;
  }
  body.body-inner_type01 .main-title .type-image.type-chusyaki .medical {
    padding-top: 2.2rem;
    padding-bottom: 0;
  }
  body.body-inner_type01 .main-title .type-image.type-chusyaki p.bg-deco_01 {
    right: -15rem;
    top: -26rem;
  }
  body.body-inner_type01 .main-title .type-image.type-chusyaki p.bg-deco_02 {
    left: -14rem;
    top: 28rem;
  }
}
/* -------------------------------
　type02-メス
------------------------------- */
body.body-inner_type02 .main-title .type-image .cloud {
  left: 5.4rem;
  top: 1.8rem;
}

/* 　タブレット */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .body-inner_type02 .main-title .type-image .box-img {
    margin: 0 0 auto 0;
  }
  .body-inner_type02 .main-title .type-image .cloud {
    left: 6rem;
  }
}
/* 　スマホ */
@media screen and (max-width: 767px) {
  body.body-inner_type02 .main-title .type-image p.bg-deco_01 {
    right: -15rem;
    top: -26rem;
  }
  body.body-inner_type02 .main-title .type-image p.bg-deco_02 {
    left: -14rem;
    top: 28rem;
  }
  body.body-inner_type02 .main-title .type-image .box-img {
    margin: 0 0 auto 0;
    padding-bottom: 0;
  }
  body.body-inner_type02 .main-title .type-image .box-img .cloud {
    width: 100%;
    left: 3.2rem;
    top: 1rem;
  }
  body.body-inner_type02 .main-title .type-image .box-img .medical {
    padding-top: 2.2rem;
    padding-bottom: 1.5rem;
  }
}
/* -------------------------------
　type03-薬
------------------------------- */
/* 　スマホ-スクリーンサイズが767px以下の場合に適用 */
@media screen and (max-width: 767px) {
  .body-inner_type03 .main-title .type-image .cloud {
    left: 0;
  }
  .body-inner_type03 .main-title .type-title {
    top: 1rem;
  }
  .body-inner_type03 .result-contents.animated.fadeInUp.sp-container {
    margin-top: 6rem;
  }
}
/* 　タブレット */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .body-inner_type03 .main-title .type-image .cloud {
    left: 3rem;
  }
  .body-inner_type03 .main-title .type-image .type-title {
    right: 3rem;
  }
}
/* スクリーンサイズが821px以上の場合に適用 */
@media screen and (min-width: 821px) {
  .body-inner_type03 .main-title .type-image .cloud {
    left: 3rem;
  }
  .body-inner_type03 .main-title .type-image .type-title {
    right: 3rem;
  }
}
/* -------------------------------
　type04-包帯
------------------------------- */
body.body-inner_type04 .main-title .type-image .cloud {
  left: 3.5rem;
  top: 2.4rem;
}

/* タブレット */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  body.body-inner_type04 .main-title .type-image .box-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  body.body-inner_type04 .main-title .type-image .box-img .medical {
    left: 1rem;
  }
  body.body-inner_type04 .main-title .type-image .box-img .cloud {
    left: 6.5rem;
  }
}
/* スマホ*/
@media screen and (max-width: 767px) {
  .body-inner_type04 .main-title .type-image .box-img {
    margin: 0 0 0 auto;
  }
  .body-inner_type04 .main-title .type-image.type-houtai p.bg-deco_01 {
    right: -15rem;
    top: -26rem;
  }
  .body-inner_type04 .main-title .type-image.type-houtai p.bg-deco_02 {
    left: -14rem;
    top: 28rem;
  }
  .body-inner_type04 .main-title .type-image.type-houtai .cloud {
    width: 100%;
    top: 3.2rem;
    left: 5rem;
  }
  .body-inner_type04 .main-title .type-image.type-houtai .medical {
    padding-top: 3.2rem;
    padding-bottom: 0;
  }
}
/* -------------------------------
　type05-点滴
------------------------------- */
.body-inner_type05 {
  background: linear-gradient(45deg, rgb(240, 255, 249), rgba(25, 113, 215, 0));
}

/* 04_スマホ */
@media screen and (max-width: 767px) {
  .body-inner_type05 .main-title .type-image .cloud {
    top: 3rem;
  }
  .body-inner_type05 .main-title .type-title {
    top: 1rem;
  }
  .body-inner_type05 .result-contents.animated.fadeInUp.sp-container {
    margin-top: 6rem;
  }
}
/* -------------------------------
　type06-聴診器
------------------------------- */
/* 　スマホ */
/* スクリーンサイズが767px以下の場合に適用 */
@media screen and (max-width: 767px) {
  .body-inner_type06 .main-title .type-image .cloud {
    left: 3rem;
    top: 2.9rem;
  }
  .body-inner_type06 .main-title .type-image .medical {
    left: 1rem;
    top: 5.5rem;
  }
  .body-inner_type06 .main-title .type-title {
    top: 1rem;
    right: 11rem;
  }
  .body-inner_type06 .main-title p.bg-deco_02 {
    top: 29rem;
  }
  .body-inner_type06 .result-contents.animated.fadeInUp.sp-container {
    margin-top: 6rem;
  }
}
/* 　タブレット */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .body-inner_type06 .main-title .type-image .cloud {
    left: 5rem;
    top: -0.1rem;
  }
}
/* 　メディアクエリ */
/* スクリーンサイズが821px以上の場合に適用 */
@media screen and (min-width: 821px) {
  .body-inner_type06 .main-title .type-image {
    margin: 0 auto 3rem;
  }
  .body-inner_type06 .main-title .type-image .cloud {
    left: 4.5rem;
    top: 0.8rem;
  }
}
/* -------------------------------
　タブレット
------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .result h3 {
    font-size: 20px;
  }
  .h3_type {
    font-size: 1rem;
    padding-left: 4px;
  }
  .result p {
    font-size: 16px;
  }
  .main-title p.bg-deco_01 {
    right: -21rem;
    top: -18rem;
  }
  .main-title p.bg-deco_02 {
    left: -16rem;
    top: 20rem;
  }
  .main-title p.bg-deco_03 {
    left: 2.5rem;
    top: 0.4rem;
  }
  .main-title .type-image {
    margin: 0 auto 5rem;
  }
  .main-title .type-image .cloud {
    position: absolute;
    left: 4rem;
    top: 2.9rem;
    opacity: 0.8;
    max-width: 340px;
  }
  .main-title .type-image .medical {
    position: relative;
    left: 3rem;
    top: 2.5rem;
    max-width: 340px;
  }
  .main-title .type-image .title-img {
    position: absolute;
    top: -1rem;
    right: 1rem;
  }
}
@media screen and (min-width: 821px) {
  .result h3 {
    font-size: 20px;
    text-align: center;
  }
  .cta-wrapper {
    overflow: unset;
  }
  .main-title {
    text-align: center;
    padding: 0;
  }
  .main-title h2 {
    font-size: 1.5rem;
  }
  .main-title .type-title {
    margin: 0 auto;
  }
  .main-title .type-image {
    margin: 0 auto 4rem;
  }
  .main-title .type-image .cloud {
    position: absolute;
    left: 4rem;
    top: 2.9rem;
    opacity: 0.8;
    max-width: 340px;
  }
  .main-title .type-image .medical {
    position: relative;
    left: 3rem;
    top: 2.5rem;
    max-width: 340px;
  }
  .main-title .type-image p.title-img {
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 30;
  }
  .result p {
    font-size: 16px;
  }
}
/* -------------------------------
　スマホ
------------------------------- */
/* スクリーンサイズが767px以下の場合に適用 */
@media screen and (max-width: 767px) {
  .body-inner_type01 .check2022 .sp-container,
  .body-inner_type02 .check2022 .sp-container,
  .body-inner_type03 .check2022 .sp-container,
  .body-inner_type04 .check2022 .sp-container,
  .body-inner_type05 .check2022 .sp-container,
  .body-inner_type06 .check2022 .sp-container {
    width: 100%;
    margin-top: 40px;
  }
  .body-inner_type01 .check2022 .sp-container .cta p,
  .body-inner_type02 .check2022 .sp-container .cta p,
  .body-inner_type03 .check2022 .sp-container .cta p,
  .body-inner_type04 .check2022 .sp-container .cta p,
  .body-inner_type05 .check2022 .sp-container .cta p,
  .body-inner_type06 .check2022 .sp-container .cta p {
    margin-bottom: 32px;
  }
  .body-inner_type01 .check2022 .sp-container .cta-inner,
  .body-inner_type02 .check2022 .sp-container .cta-inner,
  .body-inner_type03 .check2022 .sp-container .cta-inner,
  .body-inner_type04 .check2022 .sp-container .cta-inner,
  .body-inner_type05 .check2022 .sp-container .cta-inner,
  .body-inner_type06 .check2022 .sp-container .cta-inner {
    padding-top: 0;
  }
  .body-inner_type01 .check2022 .sp-container .cta-inner .box-sns,
  .body-inner_type02 .check2022 .sp-container .cta-inner .box-sns,
  .body-inner_type03 .check2022 .sp-container .cta-inner .box-sns,
  .body-inner_type04 .check2022 .sp-container .cta-inner .box-sns,
  .body-inner_type05 .check2022 .sp-container .cta-inner .box-sns,
  .body-inner_type06 .check2022 .sp-container .cta-inner .box-sns {
    margin-bottom: 40px;
  }
  /* type-titleが左側のページ */
  .main-title .type-image.type-chusyaki, .main-title .type-image.type-mesu, .main-title .type-image.type-houtai {
    max-width: 347px;
  }
  .main-title .type-image.type-chusyaki .medical,
  .main-title .type-image.type-chusyaki .cloud, .main-title .type-image.type-mesu .medical,
  .main-title .type-image.type-mesu .cloud, .main-title .type-image.type-houtai .medical,
  .main-title .type-image.type-houtai .cloud {
    top: 0;
    left: 0;
  }
  .body-inner_type01 .main-title .type-image .box-img,
  .body-inner_type02 .main-title .type-image .box-img,
  .body-inner_type04 .main-title .type-image .box-img {
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 0;
  }
  .body-inner_type01 .main-title .type-image .box-img img,
  .body-inner_type02 .main-title .type-image .box-img img,
  .body-inner_type04 .main-title .type-image .box-img img {
    width: 100%;
  }
  .body-inner_type01 p.bg-deco_01 img, .body-inner_type01 p.bg-deco_02 img {
    width: 100%;
  }
  .body-inner_type01 .main-title .type-image img,
  .body-inner_type02 .main-title .type-image img,
  .body-inner_type03 .main-title .type-image img {
    width: 100%;
  }
  .body-inner_type01 .main-title .type-image .type-title,
  .body-inner_type02 .main-title .type-image .type-title,
  .body-inner_type04 .main-title .type-image .type-title {
    top: auto;
    bottom: 0;
    right: auto;
    left: 1.4rem;
  }
  .wrapper .result {
    max-width: 327px;
    margin-left: auto;
    margin-right: auto;
  }
  .wrapper .result .result-inner {
    padding: 2.4rem;
    -webkit-box-shadow: 3px 5px 10px 0px rgba(0, 0, 0, 0.08);
            box-shadow: 3px 5px 10px 0px rgba(0, 0, 0, 0.08);
  }
  .main-title .type-title {
    position: absolute;
    right: 12rem;
  }
  .main-title p.bg-deco_01 {
    right: -12rem;
    top: -23rem;
  }
  .main-title p.bg-deco_02 {
    left: -11rem;
    top: 27rem;
  }
  .main-title p.bg-deco_03 {
    left: -3.5rem;
    top: 0.4rem;
  }
  .main-title .type-image {
    margin: 0 auto;
  }
  .main-title .type-image .cloud {
    position: absolute;
    left: 1rem;
    top: 2.9rem;
    max-width: 300px;
    opacity: 0.8;
  }
  .main-title .type-image .medical {
    position: relative;
    left: 0;
    top: 2.5rem;
    max-width: 300px;
  }
  .box-btn {
    padding: 0;
  }
  .box-btn.c-red > .c22-button, .box-btn.c-purple > .c22-button, .box-btn.c-blue > .c22-button, .box-btn.c-green > .c22-button, .box-btn.c-lightblue > .c22-button, .box-btn.c-orange > .c22-button {
    max-width: 327px;
    margin-left: auto;
    margin-right: auto;
  }
  .box-btn.c-red > .c22-button a, .box-btn.c-purple > .c22-button a, .box-btn.c-blue > .c22-button a, .box-btn.c-green > .c22-button a, .box-btn.c-lightblue > .c22-button a, .box-btn.c-orange > .c22-button a {
    padding: 16px 0;
  }
  img.bg-deco-size {
    width: 80%;
  }
  section.footer .copyright {
    margin-top: 40px;
  }
  section.footer .c22-button {
    max-width: 327px;
  }
}